{
  "TitleBackColor": "#FFFFFFFF",
  "CloseForeColor": "#6C7BA1",
  "TextForeColor": "#E0000000",
  "ButtonBackColor": "#4F80FD",
  "BuyButtonBackColor": "#F9AC0D",
  "LinkForeColor": "#2F69FF",
  "TextFontSize": "14",
  "BorderColor": "#EDF1FB",
  "TitleHeightPx": "32",
  "IconPath": "logo.png",
  "IsShowDeviceLimit": false
}